Unable to upgrade BPS Pro – Are you sure you want to do this Please try again

Home Forums BulletProof Security Pro Unable to upgrade BPS Pro – Are you sure you want to do this Please try again

This topic contains 4 replies, has 2 voices, and was last updated by  AITpro Admin 4 years, 9 months ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #9418

    SteveOh
    Participant

    Hi folks.

    When I try and upgrade to the new version I get the error.
    Are you sure you want to do this
    Please try again

    I tried again and get the same response. Any ideas? Thanks for any help..

    #9424

    AITpro Admin
    Keymaster

    This is a standard WordPress error message.  Usually this is caused by another plugin blocking the BPS Pro upgrade, but can be caused by other things like corrupt Browser cache or some function in your Theme.

    How are you trying to upgrade BPS Pro? Using the WP Dashboard upgrade/update link? Clear your Browser cache and plugin cache if you have a caching plugin and try the upgrade again. Deactivate all plugins except for BPS Pro and try and upgrade again.

    #9425

    SteveOh
    Participant

    Okay thanks, I’ll try that now..

    #9426

    SteveOh
    Participant

    That worked, it was one of these plugins

    Akismet
    All in One SEO Pack Pro
    BackupBuddy
    Contact Form 7
    Contact Form 7 widget
    Get The Image
    Google XML Sitemaps
    Landing Pages

    Thanks very much for the prompt response, as always….

    #9428

    AITpro Admin
    Keymaster

    Well what can happen randomly and may not really be an issue or problem with a particular plugin and is some kind of WordPress DB transient cache issue.  Something like a transient cache is out of whack or corrupted.  Deactivating all plugins clears the WordPress DB transient cache or whatever transient cache is out of whack.  Without actually taking this apart and figuring out the exact technical aspects of this issue are, I am just laying this out in simple laymans terms. 😉

    http://codex.wordpress.org/Transients_API

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.